<h2>structural-directives</h2>

<div *ngIf="collection?.length === 0; else printCollection">
  La collection est vide
</div>

<ng-template #printCollection>
  <ul>
    <li *ngFor="let e of collection">{{e}}</li>
  </ul>
</ng-template>
